.hide{
    display: none;
}
.btn-reload, .btn-reload:hover{
    color: #fff;
}
.btn-reload.green, .btn-reload.green:hover{
    color: green;
}
.x_content .alert{
    position: fixed;
    z-index: 99999;
    right: 100px;
    top: 100px;
}
